-- 基础信息
base_info = {
	group_id = 133008359
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 359001, gadget_id = 70310007, pos = { x = 1174.934, y = 257.425, z = -581.892 }, rot = { x = 304.300, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 359002, gadget_id = 70310007, pos = { x = 1171.037, y = 267.475, z = -530.319 }, rot = { x = 50.977, y = 344.514, z = 10.209 }, level = 30, area_id = 10 },
	{ config_id = 359003, gadget_id = 70310007, pos = { x = 1165.709, y = 265.122, z = -556.406 }, rot = { x = 50.977, y = 234.978, z = 10.209 }, level = 30, area_id = 10 },
	{ config_id = 359004, gadget_id = 70310007, pos = { x = 1160.225, y = 268.367, z = -530.381 }, rot = { x = 0.000, y = 163.084, z = 352.844 }, level = 30, area_id = 10 },
	{ config_id = 359005, gadget_id = 70310007, pos = { x = 1179.241, y = 264.273, z = -555.062 }, rot = { x = 38.464, y = 98.802, z = 331.961 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 359001, 359002, 359003, 359004, 359005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
